/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }

mark, rp, rt, ruby, summary, time{ display: inline }



/* Left & Right alignment */



.left { float:left;}

.right {

	float: right;

}

.right a {

	color: #90CA00;

}



.wrapper {width:100%; overflow:hidden;}



/* Global properties ======================================================== */



body{

	background: url(../images/bg_top.jpg) top repeat-x #fff;

	border:0;

	font:13px Arial, Helvetica, sans-serif;

	color:#979a8e;

	line-height:18px;

	padding-bottom:10px;

}



/* Global Structure ============================================================= */



.main {	margin: 0 auto;	width: 980px; }





/* ============================= main layout ====================== */



a{ color:#979a8e; text-decoration: underline; outline:none}

a:hover{ text-decoration: none}

h1{ float: left; font:40px "Times New Roman", Times, serif; line-height:60px; font-style:italic; padding:71px 0 0 10px; font-weight:normal}

h2{ font:30px "Times New Roman", Times, serif; color:#222222; font-style:italic; font-weight:normal; color:#222222; line-height:36px; padding:21px 0 18px 0}

h3{

	color:#222222;

	font-style:italic;

	font-weight:normal;

	color:#222222;

	line-height:24px;

	padding:21px 0 18px 0;

	font-family: "Times New Roman", Times, serif;

	font-size: 20px;

}

p{ padding-bottom:18px;}



/* ============================= header ====================== */

header{}



#menu{ text-align:center; position:relative; z-index:2}

#head{ text-align:center; top:-34px; position:relative; z-index:1}



/* ============================= content ====================== */



#content{

	margin-top:-105px;

	position:relative;

	padding-bottom:10px;

}





.marg_right1{ margin-right:13px;}

.marg_right2{ margin-right:20px;}

.pad_left1{ padding-left:65px;}

.marg_top1{ margin-top:10px;}

.pad_bot1{ padding-bottom:18px;}



.font1{

	font-weight:bold;

	color:#222222;

	padding-bottom:6px;

	padding-right: 5px;

}

.font2{ display:inline-block; font-size:11px; font-weight:bold; color:#222222; margin-bottom:10px; background:#f3f5ec; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius:3px;  behavior: url(js/PIE.htc); line-height:26px; padding: 0 15px}



.font3{

	font-weight:bold;

	color:#222222;

	padding-bottom:6px;

	padding-right: 5px;

	float: right;

}

.font3:hover{

	font-weight:bold;

	color:#90ca00;

	padding-bottom:6px;

	padding-right: 5px;

	text-decoration: underline;

	float: right;

}

.font4{
	font-weight:bold;
	color:#222222;
	padding-bottom:6px;
	padding-right: 5px;
}
.font4 a {
	text-decoration: none;
	color: #898d79;
}

.font4 a:hover {
	text-decoration: underline;
	color: #90ca00;
}

.box { background: #fff; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius:7px;  behavior: url(js/PIE.htc); border:1px solid #f0f0f0; padding:0 25px 20px; position:relative}

.box:hover{ background:#f3f5ec; border:1px solid #f3f5ec;}



.box:hover .list1 li{

	background:#e4e8d8;

}

.box:hover .list1 li a{

	background-image: url(../images/marker_3.gif);

	background-repeat: no-repeat;

	background-position: 10px center;

}

.box:hover .list1 li:hover{background:#90ca00;}

.box:hover .list1 li a:hover{

	background-image: url(../images/marker_2.gif);

	background-repeat: no-repeat;

	background-position: 10px center;

}

.third-box {

	color: #222222;

	background: #f3f5ec;

	border-radius: 7px;

	-moz-border-radius: 7px;

	-webkit-border-radius:7px;

	behavior: url(js/PIE.htc);

	border:1px solid #f0f0f0;

	position:relative;

	padding: 10px;

}

.third-box:hover {

	border-radius: 7px;

	-moz-border-radius: 7px;

	-webkit-border-radius:7px;

	behavior: url(js/PIE.htc);

	border:1px solid #f0f0f0;

	position:relative;

	background-color: #90ca00;

}

.third-box a {

	text-decoration: none;

	color: #222222;

}



.box:hover{

	background:#f3f5ec;

}



.under{

	padding-bottom:13px;

	margin-bottom:16px;

}

.under2{ padding-bottom:20px; background:url(../images/line_hor.gif) bottom repeat-x; margin-bottom:22px;}





.list1 li{

	margin-bottom:1px;

	width:100%;

	position:relative;

	border-radius: 7px;

	-moz-border-radius: 7px;

	-webkit-border-radius:7px;

	behavior: url(js/PIE.htc);

	background-color: #f3f5ec;

	line-height: 20px;

	padding-top: 8px;

	padding-bottom: 8px;

}

.list1 li a{

	font-weight:bold;

	color:#222222;

	text-decoration:none;

	padding-right: 10px;

	padding-left: 40px;

	background-image: url(../images/marker_1.gif);

	background-repeat: no-repeat;

	background-position: 10px center;

	display: block;

}

.list1 li:hover{background:#90ca00; color:#fff;}

.list1 li a:hover{

	background-image: url(../images/marker_2.gif);

	background-repeat: no-repeat;

}

.box span {

	color: #90ca00;

}

.col1 span {

	color: #90ca00;

}





.letter_spacing{ letter-spacing:-1px;}



/* ============================= footer ====================== */



footer { color:#898d79; font-size:10px; text-transform:uppercase; background:#2e3028; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius:7px;  behavior: url(js/PIE.htc); padding:39px 45px 45px 30px;}

footer strong{ font-weight:normal; color:#b5b9a3}

footer a{ color:#898d79; text-decoration:none}

footer a:hover{ text-decoration:underline}







/* ============================= forms ============================= */



#ContactForm {font-weight:bold; color:#222222;}

#ContactForm a{ margin-left:45px; margin-top:25px; float:right}

#ContactForm .input {width:277px; height:15px; border:1px solid #a09b96; background:#fff; padding:2px 5px; margin-bottom:3px;color:#96998d; font:13px Arial, Helvetica, sans-serif;}

#ContactForm textarea { overflow: auto;width:281px; height:99px; border:1px solid #a09b96; background:#fff; padding:2px 5px; margin-bottom:3px;color:#96998d; font:13px Arial, Helvetica, sans-serif;}


.col_1{ width:289px; float: left;}

.col_2{ width:293px; float:left; padding-left:12px;}

.button2 {

	color: #FFFFFF;

	background-color: #222222;

	padding: 5px;

	margin: 5px;

	cursor:pointer;

}

.button2:hover {

	color: #000000;

	background-color: #90ca00;

	padding: 5px;

	margin: 5px;

	cursor:pointer;

}
